summaryrefslogtreecommitdiffstats
path: root/src/cmd/shell.sh
diff options
context:
space:
mode:
authorPatrick McDermott <patrick.mcdermott@libiquity.com>2020-06-25 20:23:02 (EDT)
committer Patrick McDermott <patrick.mcdermott@libiquity.com>2020-06-25 20:23:02 (EDT)
commit3548a44db1df9a8f2312cd1a5323464dada6f6c2 (patch)
tree22b96fbe7586092005f31e5230d1121e4c5f92c6 /src/cmd/shell.sh
parentc773de28b221c85159e4a715abd25ae7c39bc39c (diff)
session_begin(): Drop atexit parameter
Diffstat (limited to 'src/cmd/shell.sh')
-rw-r--r--src/cmd/shell.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/src/cmd/shell.sh b/src/cmd/shell.sh
index 2cc53ad..c49a57e 100644
--- a/src/cmd/shell.sh
+++ b/src/cmd/shell.sh
@@ -45,7 +45,7 @@ cmd_shell_main()
return 2
fi
- if ! session_begin "${root}" . : false; then
+ if ! session_begin "${root}" . false; then
[ "x${dev}" != 'x' ] && block_umount "${root}"
return 2
fi